TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Expand ( elt-fld^fun a, elt-pls/fld^fun P ) -> elt-rng^ser, elt-fld^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
AbsPrec | elt-ord^rat |  |
RelPrec | elt-ord^rat |  |

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack